.inputcaja {
    border:1px;
    border-style:solid;
    border-color:#457E76;
    color:#203C37;
    font:1em Arial,sans-serif;
    width : 150px;
}

SELECT {
	font: 0.8em Arial;
	color : #203C37;
    width : 100%;
}

SELECT.download {
	font : 1em Arial;
	color : #457E76;
	width : 280px;
    margin : 0px 0px 5px 0px;
}

SELECT[multiple] option{
	padding: 3px 0px;
    margin: 0px 0px;
	color:black!Important;
}
,SELECT[multiple]:focus option
,SELECT[multiple]:focus option:focus
,SELECT[multiple]:focus option:active
,SELECT[multiple]:focus option:checked
{
	padding: 3px 0px;
    margin: 0px 0px;
	color:white!Important;
}

SELECT[multiple]:focus option:checked {
    background: #457E76 linear-gradient(0deg, #457E76 0%, #457E76 100%) !important;
    color:white;
}

SELECT[multiple] option:checked {
    background: #DDEEEA linear-gradient(0deg, #DDEEEA 0%, #DDEEEA 100%) !important;
    color:white;
}

SELECT[multiple] option:focus {
    background: #DDEEEA linear-gradient(0deg, #DDEEEA 0%, #DDEEEA 100%) !important;
    color:white;
}


.CABH1 {
    background : #DDEEEC;
    color : #000000;
    font : bold 1.2em Arial, sans-serif;
    border : 0px;
    margin : 0px 0px 0px 0px;
    padding : 0px 0px 0px 0px;
}

.CABH2{
    background : #457E76;
    color:#fff;
    padding: 2px 5px 2px 10px;
    font : bold 0.9em Arial, sans-serif;
    border : 0px;
    margin : 2px 0px 2px 0px;
}

.txtNegrita {
    font : bold 0.9em Arial, sans-serif;
    padding : 10px 0px 0px 10px;
}

.general{
	float : left;
	margin : 0px 0px 0px 0px;
	padding : 5px;
}

.classcajaBusq{
        margin : 0px 0px 0px 0px;
	padding : 0px;
}

.classdivBusq{
    border : 1px;
	border-style : solid;
  	border-color : #DDEEEC;
  	font : bold 1em Arial,sans-serif;
    float : left;
	margin : 5px 5px 5px 5px;
	padding : 0px 5px 5px 5px;
    width : 350px;
}

DIV.resize{
	width: 15px;
	height: 28px;
	background-image: url(../imagenes/barraExpandir.gif);
}

.cabVar {
	background : #DDEEEC;
	color : #000000;
    padding: 5px;
	margin: 5px 0px 5px 0px;
	font : bold 0.9em Arial, sans-serif;
}

.textoPeq {
	color : #000000;
	font : 0.8em Arial,sans-serif;
}

.textoPeqNoFlash {
        color : #000000;
	font : 0.5em Arial,sans-serif;
}

.input_seleccionados {
	BORDER-RIGHT: 0px;
	BORDER-TOP: 0px;
	MARGIN: 0px;
	FONT: bold 1em Arial, Helvetica, sans-serif;
	BORDER-LEFT: 0px;
	COLOR: #000000;
	BORDER-BOTTOM: 0px;
	BACKGROUND-COLOR: transparent;
	vertical-align: baseline;
}

.input_total {
	BORDER-RIGHT: 0px;
	BORDER-TOP: 0px;
	MARGIN: 0px;
	FONT: 0.8em Arial, Helvetica, sans-serif;
	BORDER-LEFT: 0px;
	COLOR: #000000;
	BORDER-BOTTOM: 0px;
	BACKGROUND-COLOR: transparent;
	vertical-align: baseline;
}

.cajaBusq{
	border : 1px;
	border-style : solid;
	border-color : #457E76;
	color : #203C37;
	font : 0.8em Arial,sans-serif;
	size : 8;
}
.puntero{
        cursor : pointer;
}

TABLE.error{
   color : #203C37;
   font : bold 1.2em Arial,sans-serif;
}

.textError {
     font-family : Arial,Helvetica,sans-serif;
     color : #335B55;
     font-weight : Bold;
     font-size : 1em;
}

.parrafoinfo {
        color : #000000;
        white-space: nowrap;
}

.parrafoinfobold {
        color : #000000;
        font-weight : Bold;
        white-space: nowrap;
}

.parrafo {
        font-family : Arial,Helvetica,sans-serif;
        color : #000000;
        text-align : center;
}

TABLE.tablaancha {
     width: 100%;
     font : 1em Arial, sans-serif;
     border : 0px;
}

.titNotas {
     font-family : Arial,Helvetica,sans-serif;
     color : #000000;
     font-weight : Bold;
     font-size : 0.8em;
     white-space: nowrap;
}

.textNotas {
     font-family : Arial,Helvetica,sans-serif;
     color : #000000;
}

TABLE.AYUDA {
	font : 1em Arial, sans-serif;
	width : 100%;
	border : 0px;
	margin : 2px 0px;
	padding : 0px;
}

.cabAyuda {
    background : #DDEEEC;
    font : bold 1em Arial, sans-serif;
    border : 0px;
    margin : 2px 0px 2px 0px;
    padding : 0px 10px 0px 20px;
    text-align : left;
}

.textAyudaTit{
    font : bold 0.9em Arial, sans-serif;
}

.textAyuda{
    font : 0.8em Arial, sans-serif;
    color : #000000;
}

.textAyudaCur{
	font: italic 0.8em Arial, sans-serif;
	color : #000000;
}

.textAyudaBold{
	font: bold 0.8em Arial, sans-serif;
	color : #000000;
}

.textAyudaUnder{
	font: 0.8em Arial, sans-serif;
	color : #000000;
        text-decoration : underline;
}

.textAyudaBoldUnder{
        font: bold 0.8em Arial, sans-serif;
	color : #000000;
        text-decoration : underline;
}

.textAyudaCurBold{
	font: italic bold 0.8em Arial, sans-serif;
	color : #000000;
}

.textAyudaCurBoldUnder{
	font: italic bold 0.8em Arial, sans-serif;
	color : #000000;
        text-decoration : underline;
}

.textAyudaGris{
    font: 0.8em Arial, sans-serif;
    color : #838383;
}

.textAyudaRojo{
   font: 0.8em Arial, sans-serif;
}

.tableCellGr {
	font :bold 0.8em Arial, sans-serif;
	background: #DDEEEC;
	text-align: left;
    font-size: 1em;
	padding : 2px 5px 2px 10px;
    white-space: nowrap;
}

.dataCell {
	#background : #ffffff;
	font : 0.7em Arial, sans-serif;
	color : #000000;
	text-align : right;
    font-size: 0.9em;
	padding : 2px 5px 2px 10px;
	white-space: nowrap;
}

.docenob {
	font-family: Arial, helvetica, sans-serif;
	font-weight : normal;
	font-size : 1em;
}

.TITULOH2{
    background : #DDEEEC;
    font : bold 1.2em Arial, sans-serif;
    border : 0px;
    margin : 2px 0px 2px 0px;
    padding : 0px 5px 0px 10px;
}

.textoResult{
    font-family : Arial,Helvetica,sans-serif;
    font-weight : Bold;
    font-size: 1em;
}

a.w:link,a.w:active,a.w:hover,a.w:visited{
	font-family: Arial,Helvetica,sans-serif;
    font-size: 0.9em;
}

TD.unidades {
	font : 0.8em Arial,sans-serif;
        margin : 2px 0px 2px 0px;
	padding : 0px 5px 0px 10px;
}

TD.descarga {
      white-space: nowrap;
      width : 98%;
      align : left;
      valign : top;
}

.inicioUl {
	list-style-type: circle;
	padding: 0px 0px 0px 25px;
}

.inicioLi{
	padding : 0px 0px 5px 0px;
}

.tdCajas{
	vertical-align: top;
	width: 553px;
}

.contBusq{
	float : left;
  	width : 400px;
  	padding: 0px 0px 5px 0px;
}

.subBusq{
	float : left;
  	width : 50%;
}

.contCajas{
	float : left;
  	width : 550px;
}

.caparesize{
	float: left;
    margin : 85px 0px 7px 0px;
    vertical-align: middle;
}

.divSelectProv{
	padding : 10px 0px 0px 0px;
}

.divButton{
	padding : 90px 0px 10px 7px;
}

.sizeMapa{
	height:380px;
	width:535px;
}

.tituloMapa{
	font-family : Arial,Helvetica,sans-serif;
	font-weight : Bold;
	font-size: 0.8em;
}

.contTitMapa{
	margin: -20px 0px 10px 0px;
}

.tableMapa{
	float : left;
}

.tdMapaGraf{
	vertical-align: top;
}

.AppToolBarContent .Inf {
	padding: 0px 0px 0px 0px !important;
}

.miga {
	float:left;
}